uuid: 5570eeee-e38b-473c-8ac8-2a72f33a0132
langcode: en
status: true
dependencies:
  module:
    - options
    - paragraphs
id: paragraph.field_style_color
field_name: field_style_color
entity_type: paragraph
type: list_string
settings:
  allowed_values:
    -
      value: berry
      label: Berry
    -
      value: blue
      label: 'Bright blue'
    -
      value: cinnamon
      label: Cinnamon
    -
      value: dandelion
      label: Dandelion
    -
      value: dark
      label: 'Dark blue'
    -
      value: marine
      label: Marine
    -
      value: grey
      label: Gray
    -
      value: white
      label: White
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
